

/* ==========================================================================
   bee bus's custom styles
   ========================================================================== */
   
   
@font-face {
    font-family: 'dimboregular';
    src: url('../fonts/dimbo_regular-webfont.woff2') format('woff2'),
         url('../fonts/dimbo_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}   

@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');
   
 body{ font-family: 'dimboregular'; }  
 
 a{ text-decoration:none !important;}
 
 p {font-family: 'Roboto', sans-serif !important;}
   
header .navbar {
    margin: 0;
    background-image: none !important;
    background-color: transparent;
    box-shadow: none;
    border: 0;
}
header .navbar .navbar-header {
    margin-right: 80px;
}
header .navbar .navbar-brand {
    padding: 0;
    float: none;
}
header .navbar ul.nav {
    margin-top: 20px;
}
header .navbar ul.nav li {
    margin: 0 2px;
}
header .navbar ul.nav li a {
    padding: 15px 30px;
    font-size: 18px;
    color: #000000;
    border-radius: 18px 10px;
    outline: none !important;
}
header .navbar ul.nav li ul a {
    padding: 5px 25px;
}
header .navbar-default .navbar-nav > .active > a, 
header .navbar-default .navbar-nav > .active > a:hover, 
header .navbar-default .navbar-nav > .active > a:focus {
    color: #000000;
    background-color: #fcc52a !important;
    background-image: none !important;
    outline: none !important;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #fcc52a;
    background-image: none;
    color:#000000;
}
#bg-home {
    background-image: url(../img/beepros.jpg);
    background-size:cover;
    position: relative;
    height: 416px;
    z-index: 9;
}

img.bee {
    position: absolute;
    top: 0;
    right: 0;
}

.form-area h2 {
    text-align: center;
    background: #fcc52a;
    padding: 10px 0;
    margin: 0;
    border-radius: 10px;
    color: #000;
}

.form-area {
    background: #fff;
    display: block;
    overflow: hidden;
    border-radius: 10px;
    margin-top: 50px;
}

form {
    padding: 30px 0;
    overflow: hidden;
}

label {
    font-weight: normal;
    color: #000;
    font-size: 15px;
}

form div {
    margin-bottom: 20px;
}

form div {
    margin-bottom: 20px;
}

form div:last-child {
    margin: 0;
}

button.btn.btn-default {
    background: #FCC52A;
    text-transform: uppercase;
    text-shadow: none;
    border: none;
    font-size: 20px;
    width: 200px;
    padding: 8px 0;
    border-radius: 50px;
    font-weight: 800;
    margin: 0 18%;
	color:#000;
}

input {
    height: 40px !important;
    box-shadow: inset 0px 3px 13px 0 #eee !important;
}

.form-control:focus {
    border-color: rgba(252, 197, 42, 1);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(252, 197, 42, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(252, 197, 42, 0.6);
}

#bg-home h1 {
    font-size: 84px;
    color: #000;
    line-height: 36px;
    margin: 115px 0 0;
    text-shadow: 2px 1px 2px #fff;
}

h1 span {
    font-size: 42px;
    margin: 0 92px;
}

#yellow-bar {
    background: #fcc52a;
    margin: 0 0 0;
    color: #fff;
    padding: 20px 0;
    position: relative;
    top: -49px;
    text-align: center;
}

section#product {
    color: #000;
    margin: 0 0 60px;
	background:#fffdf7;
}

section#product h1 {
    font-size: 45px;
}

section#product p {
    font-size: 16px;
}

section#product img {
    margin: 20px 0 0;
}

#product.proNuc-page .row {
    margin-bottom: 40px;
}
#product.proNuc-page .row img {
    margin: 0px 0 0;
    width: 100%;
}
.to {
    top: 0 !important;
    text-align: left !important;
    color: #000 !important;
}

.to h1 {
    font-size: 65px;
    margin: 0;
}

section#cnt {
    background: url('../img/bg-home.png') #fef8e4;
    padding: 0 0 50px;
	position:relative;
}

section#cnt .form-area {
    margin: -173px 0 0;
}

#cnt h1 {
    text-transform: uppercase;
    font-size: 42px;
    margin: 40px 0 30px;
    color: #000;
}

#cnt p span {
    margin: 0 10px 0 0;
}

#cnt p {
    font-size: 17px;
    color: #000;
    margin: 0 0 13px;
}

#cnt p a {
    color: #000;
}

footer {
    background: #242424;
    color: #fff;
    /* text-align: center; */
    padding: 20px 0;
}

footer h3 {
    margin: 8px 0 0;
}

header {
    padding: 20px 0;
    background: #fffdf7;
}

header .media {float: right;color: #000;}

header .media h1 {
    margin: 0;
}

img.black-arrow {
    position: absolute;
    top: 30px;
    right: 0;
}


footer a  {
    float: right;
    font-size: 22px;
    background: #FCC52A;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 50px;
    color: #242424;
    -webkit-transition:all  ease .5s;
    -moz-transition:all  ease .5s;
    -o-transition:all   ease .5s;
    transition:all  ease .5s;
}

footer a:hover {
    transform: rotateY(360deg);
    -webkit-transition:all  ease .5s;
    -moz-transition:all  ease .5s;
    -o-transition: all  ease .5s;
    transition: all ease .5s;
    border-radius: 5px;
}

#sliderSec div.ws_controls {
    opacity: 0;
    transition: .3s;
}
#sliderSec:hover div.ws_controls {
    opacity: 1;
}
#wowslider-container1 .ws-title {
    font-family: 'dimboregular' !important;
    left: 110px !important;
    bottom: auto !important;
    top: 30% !important;
    width: 36% !important;
}
#wowslider-container1 .ws-title div h1 {
    margin: 10px auto 0;
    font-size: 30px;
    width: 90%;
}
#wowslider-container1 .ws-title div p {
    margin: 0 auto 10px;
    font-size: 16px;
    width: 90%;
}
#wowslider-container1 .ws-title div {
    color: #383737 !important;
}

#ProductsSec {
    margin-bottom: 50px;
}
#ProductsSec h1 {
    text-align: center;
    margin-bottom: 40px;
}
#ProductsSec .singlePro {
    text-align: center;
}
#ProductsSec .singlePro a {
    outline: none;
}
#ProductsSec .proImgDiv {
    height: 200px;
    line-height: 200px;
    margin-bottom: 40px;
}
#ProductsSec .proImg {
    width: 200px;
}
#ProductsSec .singlePro h1 {
    font-size: 25px;
    color: #333333;
}
#ProductsSec .singlePro p {
    font-size: 14px;
    width: 70%;
    margin: auto;
    color: #333333;
}



@media(max-width:1199px){
	
img.bee {
    width: 360px;
}

#bg-home h1 {
    font-size: 70px;
}	

h1 span {
    margin: 0 61px;
}
	
button.btn.btn-default {
    margin: 0 9%;
}	

section#product img {
    width: 100%;
}
	
	
	}
	
	
@media(max-width:991px) {	

form-area h2 {
    font-size: 20px;
}	

form div {
    margin-bottom: 10px;
    width: 100% !important;
}

input {
    height: 35px !important;
}

button.btn.btn-default {
    margin: 0;
    width: 100%;
    font-size: 15px;
}

.form-area {
    margin-top: 39px;
}

img.bee {
    width: 300px;
}

#bg-home h1 {
    font-size: 46px;
}

h1 span {
    margin: 0;
    font-size: 30px;
}

.to h1 {
    font-size: 53px;
    margin: 0;
}

section#cnt .form-area {
    margin: -153px 0 0;
}

img.black-arrow {
    width: 50%;
}



header .navbar .navbar-header {
    margin-right: 40px;
}
header .navbar .navbar-brand img {
    width: 190px;
}
header .navbar ul.nav {
    margin-top: 10px;
}
header .media {
    margin-top: 10px !important;
}
header .media img.media-object {
    width: 50px;
}
header .media h1 {
    margin: 0;
    font-size: 20px;
}
#wowslider-container1 .ws-title {
    top: 20% !important;
    width: 45% !important;
}
header .navbar ul.nav li {
    margin: 0;
}
header .navbar ul.nav li a {
    padding: 15px 23px;
}

}


@media(max-width:767px) {

#bg-home {
    height: auto;
}

#bg-home h1 {
    font-size: 46px;
    margin: 20px 0 0;
    text-align: center;
}

img.bee {
    width: 150px;
}

img.arrow {
    width: 153px;
    position: relative;
    top: -20px;
}

#yellow-bar {
    background: #fcc52a;
    margin: 0 0 0;
    color: #fff;
    padding: 20px 0;
    position: relative;
    top: 0;
    text-align: center;
}

#yellow-bar h1 {
    margin: 0 0 0;
}

section#cnt .form-area {
    margin: 0;
}

img.black-arrow {
    width: 40%;
}

header {
    text-align: center;
}

header .media {
    display: none;
}
header .navbar .navbar-brand img {
    width: 150px;
}
header .navbar .navbar-header {
    margin-right: 0;
}
.navbar-default .navbar-toggle {
    background-color: #fcc52a;
    margin-right: 0;
    border: 0;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #000000;
}
#product.proNuc-page .row img {
    width: 60%;
    margin: 20px auto 0;
    display: block;
}
#product.proNuc-page .row {
    margin-bottom: 20px;
}
#product.proNuc-page .row:nth-child(2), #product.proNuc-page .row:nth-child(4) {
    flex-direction: column-reverse;
    display: flex;
}
#wowslider-container1 .ws-title {
    width: 50% !important;
    left: 60px !important;
}
#wowslider-container1 .ws-title div h1 {
    font-size: 25px;
}
#wowslider-container1 .ws-title div p {
    font-size: 14px;
}
#ProductsSec h1 {
    margin-bottom: 20px;
    font-size: 30px;
}
#ProductsSec .proImgDiv {
    margin-bottom: 20px;
}
#ProductsSec .singlePro {
    margin-bottom: 60px;
}



  }
  
 @media(max-width:550px){
	 

.form-area h2 {
    font-size: 25px;
}	 
	 
img.bee {
    width: 90px;
    top: 40px;
}

img.arrow {
    width: 93px;
	top: -4px;
} 
	 
#yellow-bar h1 {
    font-size: 30px;
}	 

section#product h1 {
    font-size: 29px;
}

section#product p {
    font-size: 14px;
    text-align: justify;
}

img.black-arrow {
    width: 26%;
}

footer h3 {
    font-size: 17px;
}

section#product h2 {
    font-size: 25px;
}

section#product {
    margin: 20px 0;
}

#cnt p {
    font-size: 14px;
}
#wowslider-container1 .ws-title {
    display: none !important;
}


	 }  

     .navbar-brand>img{
        max-height: 70px
     }